## lopster 1.0.1-2

=== debian/changelog ===
lopster (1.0.1-2) unstable; urgency=low

  * Added -ffunction-sections to build options. (Closes: #127210)

 -- Colin Mattson <colol@ionet.net>  Mon, 31 Dec 2001 09:16:04 -0700

lopster (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Removed dependency on xfonts packages, fixed upstream. (Closes: #116674)

 -- Colin Mattson <colol@ionet.net>  Sun, 11 Nov 2001 16:02:01 -0700

lopster (0.9.9-2) unstable; urgency=low

  * Changed Depends: Depends on 75 or 100dpi xfonts package as workaround for
    Helvetica being required. (Closes: #100511)
  * Changed Build-Depends: Now depends on gettext. (Closes: #105783)

 -- Colin Mattson <colol@ionet.net>  Fri, 20 Jul 2001 14:54:05 -0700

lopster (0.9.9-1.1) unstable; urgency=low

  * NMU
  * Update Build-Depends; remove dependencies on libglib1.2-dev and xlibs-dev
    since these are pulled in automatically by libgtk1.2-dev

 -- Branden Robinson <branden@debian.org>  Fri, 13 Jul 2001 16:01:23 -0500

lopster (0.9.9-1) unstable; urgency=low

  * New upstream release
  * Sponsored upload by Nidd. The last it seems.

 -- Colin Mattson <colol@ionet.net>  Tue, 29 May 2001 18:52:17 -0700

lopster (0.9.8-1) unstable; urgency=low

  * New upstream release

 -- Colin Mattson <colol@ionet.net>  Sun, 18 Feb 2001 09:05:38 -0700

lopster (0.9.7.2-1) unstable; urgency=low

  * New upstream release

 -- Colin Mattson <colol@ionet.net>  Sun, 17 Dec 2000 08:35:21 -0700

lopster (0.9.6-1) unstable; urgency=low

  * New upstream release

 -- Colin Mattson <colol@ionet.net>  Wed,  1 Nov 2000 21:20:53 -0700

lopster (0.9.5-2) unstable; urgency=low

  * Cleaned up control file.
  * Corrected spelling of upstream author's name in manpage.
  * Removed unnecessary dirs entry for /usr/sbin.

 -- Colin Mattson <colol@ionet.net>  Thu, 26 Oct 2000 19:54:06 -0700

lopster (0.9.5-1) unstable; urgency=low

  * New upstream release

 -- Colin Mattson <colol@ionet.net>  Wed, 25 Oct 2000 17:20:19 -0700

lopster (0.9.4-1) unstable; urgency=low

  * New upstream release

 -- Colin Mattson <colol@ionet.net>  Mon, 18 Sep 2000 12:52:20 -0700

lopster (0.9.3-1) unstable; urgency=low

  * Initial Release.

 -- Colin Mattson <colol@ionet.net>  Thu, 31 Aug 2000 19:37:07 -0700

Local variables:
mode: debian-changelog
End:
