=== debian/control ===
Source: lopster
Section: net
Priority: optional
Maintainer: Colin Mattson <colol@ionet.net>
Standards-Version: 3.1.1
Build-Depends: libgtk1.2-dev (>= 1.2.8-1), debhelper (>= 2.1.18), gettext

Package: lopster
Architecture: any
Depends: ${shlibs:Depends}
Description: A Napster client using the GTK UI.
 Lopster is a Napster Client developed in C using the GTK user interface.
 .
 Napster is a protocol for sharing MP3 files between users.  With Napster,
 the files stay on the client machine, never passing through the server.
 The server provides the ability to search for particular files and
 initiate a direct transfer between the clients.  In addition, chat
 forums similar to IRC are available.
